# Generated by Django 3.1.2 on 2021-01-02 01:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('profil', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Add',
            new_name='Profile',
        ),
    ]
